I canīt configure Samba 3.0.13 with ADS-Support.
I have installed openldap :

openldap2-devel-2.2.6-34
openldap2-client-2.2.15-5
openldap2-2.2.15-5

Problem Message :

checking for LDAP support... auto
checking ldap.h usability... yes
checking ldap.h presence... yes
checking for ldap.h... yes
checking lber.h usability... yes
checking lber.h presence... yes
checking for lber.h... yes
checking for ber_scanf in -llber... yes
checking for ldap_init in -lldap... no
checking for ldap_domain2hostlist... no
checking for ldap_set_rebind_proc... no
checking whether ldap_set_rebind_proc takes 3 arguments... 3
checking for ldap_initialize... no
configure: WARNING: libldap is needed for LDAP support
checking for Active Directory and krb5 support... yes
configure: error: Active Directory Support requires LDAP support


What must I do ?!
Must I configure ldap ?

Greets olli